<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0" xmlns:media="http://search.yahoo.com/mrss/">
<rss version="2.0">

<channel>
  <title>Python FAQ</title>
  <link>file:///usr/share/doc/python/FAQ.html</link>
  <description>Example Feed reading into gtk</description>
  <item>
    <title>Python README</title>
    <link>file:///usr/share/doc/python/README.Debian</link>
    <description>Example 01 Descriptive Text</description>
    <media:thumbnail url="/usr/share/icons/gnome/128x128/apps/libreoffice-draw.png" height="128" width="128" />
  </item>
  <item>
    <title>Python FAQ</title>
    <link>file:///usr/share/doc/python/FAQ.html</link>
    <description>Example 02 Descriptive Text</description>
    <media:thumbnail url="http://www.website.co.uk/img/Sunglasses-are-important-for-skiers-due-to-the-high-levels-of-UV-radiation-they-are-exposed-to_16000539_800747215_0_0_7047638_300.jpg" height="300" width="203" />
  </item>
  <item>
    <title>Python FAQ</title>
    <link>file:///usr/share/doc/python/FAQ.html</link>
    <description>Example 02 Descriptive Text</description>
    <media:thumbnail url="/usr/share/icons/gnome/128x128/apps/libreoffice-main.png" height="300" width="203" />
  </item>
</channel>

</rss> 
